a#gtai:active, a#gtai:link, a#gtai:visited, a#gtai:hover {
	height: 311px;
	width: 220px;
	margin: 6px 0;
	display: block;
	background: transparent url("../img/thumb_gtai_sprite.jpg") no-repeat top left;
}

a#gtai:hover {
	background-position: top right;
}


a#miracel_whip:active, a#miracel_whip:link, a#miracel_whip:visited, a#miracel_whip:hover {
	height: 311px;
	width: 220px;
	margin: 6px 0;
	display: block;
	background: transparent url("../img/thumb_miracelwhip_sprite.jpg") no-repeat top left;
}

a#miracel_whip:hover {
	background-position: top right;
}


a#heidelberger:active, a#heidelberger:link, a#heidelberger:visited, a#heidelberger:hover {
	height: 311px;
	width: 220px;
	margin: 6px 0;
	display: block;
	background: transparent url("../img/thumb_heidelberger_sprite.jpg") no-repeat top left;
}

a#heidelberger:hover {
	background-position: top right;
}

a#cicero:active, a#cicero:link, a#cicero:visited, a#cicero:hover {
	height: 124px;
	width: 220px;
	margin: 6px 0;
	display: block;
	background: transparent url("../img/thumb_cicero_sprite.jpg") no-repeat top left;
}

a#cicero:hover {
	background-position: top right;
}

a#gold:active, a#gold:link, a#gold:visited, a#gold:hover {
	height: 220px;
	width: 220px;
	margin: 6px 0;
	display: block;
	background: transparent url("../img/thumb_gold_sprite.jpg") no-repeat top left;
}

a#gold:hover {
	background-position: top right;
}

a#audi:active, a#audi:link, a#audi:visited, a#audi:hover {
	height: 119px;
	width: 220px;
	margin: 6px 0;
	display: block;
	background: transparent url("../img/thumb_audi_sprite.jpg") no-repeat top left;
}

a#audi:hover {
	background-position: top right;
}

a#mb_divers:active, a#mb_divers:link, a#mb_divers:visited, a#mb_divers:hover {
	height: 156px;
	width: 220px;
	margin: 6px 0;
	display: block;
	background: transparent url("../img/thumb_mb_divers_sprite.jpg") no-repeat top left;
}

a#mb_divers:hover {
	background-position: top right;
}

a#mb_crm:active, a#mb_crm:link, a#mb_crm:visited, a#mb_crm:hover {
	height: 156px;
	width: 220px;
	margin: 6px 0;
	display: block;
	background: transparent url("../img/thumb_mb_crm_sprite.jpg") no-repeat top left;
}

a#mb_crm:hover {
	background-position: top right;
}

a#mb_e-class_l:active, a#mb_e-class_l:link, a#mb_e-class_l:visited, a#mb_e-class_l:hover {
	height: 138px;
	width: 220px;
	margin: 6px 0;
	display: block;
	background: transparent url("../img/thumb_mb_e-class_l_sprite.jpg") no-repeat top left;
}

a#mb_e-class_l:hover {
	background-position: top right;
}

a#cymbalta:active, a#cymbalta:link, a#cymbalta:visited, a#cymbalta:hover {
	height: 142px;
	width: 220px;
	margin: 6px 0;
	display: block;
	background: transparent url("../img/thumb_cymbalta_sprite.jpg") no-repeat top left;
}

a#cymbalta:hover {
	background-position: top right;
}

a#das:active, a#das:link, a#das:visited, a#das:hover {
	height: 156px;
	width: 220px;
	margin: 6px 0;
	display: block;
	background: transparent url("../img/thumb_das_sprite.jpg") no-repeat top left;
}

a#das:hover {
	background-position: top right;
}

a#heldenhilfe:active, a#heldenhilfe:link, a#heldenhilfe:visited, a#heldenhilfe:hover {
	height: 311px;
	width: 220px;
	margin: 6px 0;
	display: block;
	background: transparent url("../img/thumb_heldenhilfe_sprite.jpg") no-repeat top left;
}

a#heldenhilfe:hover {
	background-position: top right;
}

a#energy_union:active, a#energy_union:link, a#energy_union:visited, a#energy_union:hover {
	height: 311px;
	width: 220px;
	margin: 6px 0;
	display: block;
	background: transparent url("../img/thumb_energy_union_sprite.jpg") no-repeat top left;
}

a#energy_union:hover {
	background-position: top right;
}

a#oreo:active, a#oreo:link, a#oreo:visited, a#oreo:hover {
	height: 124px;
	width: 220px;
	margin: 6px 0;
	display: block;
	background: transparent url("../img/thumb_oreo_sprite.jpg") no-repeat top left;
}

a#oreo:hover {
	background-position: top right;
}

a#vogelsang:active, a#vogelsang:link, a#vogelsang:visited, a#vogelsang:hover {
	height: 156px;
	width: 220px;
	margin: 6px 0;
	display: block;
	background: transparent url("../img/thumb_vogelsang_sprite.jpg") no-repeat top left;
}

a#vogelsang:hover {
	background-position: top right;
}

a#porsche:active, a#porsche:link, a#porsche:visited, a#porsche:hover {
	height: 311px;
	width: 220px;
	margin: 6px 0;
	display: block;
	background: transparent url("../img/thumb_porsche_sprite.jpg") no-repeat top left;
}

a#porsche:hover {
	background-position: top right;
}

a#labello:active, a#labello:link, a#labello:visited, a#labello:hover {
	height: 311px;
	width: 220px;
	margin: 6px 0;
	display: block;
	background: transparent url("../img/thumb_labello_sprite.jpg") no-repeat top left;
}

a#labello:hover {
	background-position: top right;
}

a#europcar:active, a#europcar:link, a#europcar:visited, a#europcar:hover {
	height: 147px;
	width: 220px;
	margin: 6px 0;
	display: block;
	background: transparent url("../img/thumb_europcar_sprite.jpg") no-repeat top left;
}

a#europcar:hover {
	background-position: top right;
}

a#folkwang:active, a#folkwang:link, a#folkwang:visited, a#folkwang:hover {
	height: 311px;
	width: 220px;
	margin: 6px 0;
	display: block;
	background: transparent url("../img/thumb_folkwang_sprite.jpg") no-repeat top left;
}

a#folkwang:hover {
	background-position: top right;
}

a#martini:active, a#martini:link, a#martini:visited, a#martini:hover {
	height: 156px;
	width: 220px;
	margin: 6px 0;
	display: block;
	background: transparent url("../img/thumb_martini_sprite.jpg") no-repeat top left;
}

a#martini:hover {
	background-position: top right;
}

a#bosch:active, a#bosch:link, a#bosch:visited, a#bosch:hover {
	height: 123px;
	width: 220px;
	margin: 6px 0;
	display: block;
	background: transparent url("../img/thumb_bosch_sprite.jpg") no-repeat top left;
}

a#bosch:hover {
	background-position: top right;
}

a.thumbnail:active, a.thumbnail:link, a.thumbnail:visited {
	display: block;
	background-position: top right;
	margin: 6px 0 8px 0;
}

a.thumbnail:hover {
	background-position: top left;
	margin: 6px 0 8px 0;
	display: block;
}